<?xml version="1.0" encoding="utf-8"?>
<cRouteProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="862452872">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">4992569643596910014</e>
				<e d:type="sUInt64">13684833934482456707</e>
			</UUID>
			<DevString d:type="cDeltaString">9afe0dbe-2ba3-4549-83c0-0943f54beabd</DevString>
		</cGUID>
	</ID>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">NMBS SNCB Ronse Renaix</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">dbc8535c-7846-49fe-949f-6d7e1566dd95</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<InfrastructureModified d:type="bool">1</InfrastructureModified>
	<BlueprintID>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">LaurentDelacre</Provider>
					<Product d:type="cDeltaString">RenaixLessines</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">TemplateRoutes\Renaix-Lessines.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</BlueprintID>
	<Skies>
		<cRouteBlueprint-sSkies>
			<SpringSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Default.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SpringSkyBlueprint>
			<SummerSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Default.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SummerSkyBlueprint>
			<AutumnSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Default.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</AutumnSkyBlueprint>
			<WinterSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Default.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</WinterSkyBlueprint>
		</cRouteBlueprint-sSkies>
	</Skies>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\Default.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<TerrainBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulator</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Environment\Terrain\Texturing.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</TerrainBlueprint>
	<MapBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</MapBlueprint>
	<LockCounter d:type="sUInt32">1</LockCounter>
	<Locked d:type="bool">0</Locked>
	<MapProjection>
		<cMapProjectionOwner d:id="829693920">
			<MapProjection>
				<cUTMMapProjection d:id="842247032">
					<Origin>
						<sGeoPosition>
							<Lat d:type="sFloat64" d:alt_encoding="E5D022DBF95E4940" d:precision="string">50.742</Lat>
							<Long d:type="sFloat64" d:alt_encoding="022B8716D9CE0C40" d:precision="string">3.601</Long>
						</sGeoPosition>
					</Origin>
					<MapOffset>
						<sMapCoords>
							<Easting d:type="sFloat64" d:alt_encoding="1E545F20A7B4E440" d:precision="string">42405.2</Easting>
							<Northing d:type="sFloat64" d:alt_encoding="C2B7F6C98E715541" d:precision="string">5.62131e+006</Northing>
						</sMapCoords>
					</MapOffset>
					<ZoneNumber d:type="sInt32">31</ZoneNumber>
					<ZoneLetter d:type="cDeltaString">U</ZoneLetter>
				</cUTMMapProjection>
			</MapProjection>
		</cMapProjectionOwner>
	</MapProjection>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021136">
			<Provider d:type="cDeltaString">LaurentDelacre</Provider>
			<Product d:type="cDeltaString">RenaixLessines</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021144">
			<Provider d:type="cDeltaString">Kuju</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021152">
			<Provider d:type="cDeltaString">Castlerock</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021160">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">dede34</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021168">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">pml3</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021176">
			<Provider d:type="cDeltaString">Dominique</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021184">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021192">
			<Provider d:type="cDeltaString">Pere</Provider>
			<Product d:type="cDeltaString">RenfeIII</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021200">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021208">
			<Provider d:type="cDeltaString">Samad</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021216">
			<Provider d:type="cDeltaString">icepak</Provider>
			<Product d:type="cDeltaString">ice</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021224">
			<Provider d:type="cDeltaString">newS</Provider>
			<Product d:type="cDeltaString">misc</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021232">
			<Provider d:type="cDeltaString">railx</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021240">
			<Provider d:type="cDeltaString">RSDL</Provider>
			<Product d:type="cDeltaString">Foliage01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021248">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Kuju</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021256">
			<Provider d:type="cDeltaString">RSDL</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021264">
			<Provider d:type="cDeltaString">TotalizeMedia</Provider>
			<Product d:type="cDeltaString">Class380Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021272">
			<Provider d:type="cDeltaString">S9BL</Provider>
			<Product d:type="cDeltaString">Class390Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021280">
			<Provider d:type="cDeltaString">JML</Provider>
			<Product d:type="cDeltaString">SNCB-Signaux</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021288">
			<Provider d:type="cDeltaString">JML</Provider>
			<Product d:type="cDeltaString">PaneauxGares</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021296">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">AS_Common</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021304">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Berlin-Leipzig</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021312">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Foliage_Pack1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021320">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">GermanLocal</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021328">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Network</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021336">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Scenarios</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021344">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_B-WT_KI-Verkehr</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021352">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_BR101Sound</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021360">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">SoundSystem</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021368">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021376">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">vRCommon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021384">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">audio</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021392">
			<Provider d:type="cDeltaString">Aerosoft</Provider>
			<Product d:type="cDeltaString">AS_Common</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021400">
			<Provider d:type="cDeltaString">Aerosoft</Provider>
			<Product d:type="cDeltaString">Koblenz-Trier</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021408">
			<Provider d:type="cDeltaString">Aerosoft</Provider>
			<Product d:type="cDeltaString">Koeln-Duesseldorf</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021416">
			<Provider d:type="cDeltaString">Coha Overwegen NL</Provider>
			<Product d:type="cDeltaString">NLOverwegen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021424">
			<Provider d:type="cDeltaString">Coha Overwegen B</Provider>
			<Product d:type="cDeltaString">B_Overwegen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021432">
			<Provider d:type="cDeltaString">TjoeTjoe</Provider>
			<Product d:type="cDeltaString">BSeinen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="1464021440">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">LGVMedSouth</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<TimeZone d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</TimeZone>
	<SummerTime d:type="sFloat32" d:alt_encoding="000000000020AC40" d:precision="string">3600</SummerTime>
	<HasTimeZoneSet d:type="bool">0</HasTimeZoneSet>
	<HasSpeedsigns d:type="bool">1</HasSpeedsigns>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
</cRouteProperties>
